* {
	margin: 0;
	padding: 0;
}
form {
	margin: 0;
	padding: 0;
}
/*
h1 {
	font-size: 19px;
	color: #858383;
}
h2 {
	font-size: 16px;
	line-height: 20px;
	color: #750475;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size: 12px;
	color: #312E2E;
	font-weight: bold;
}
h3 {
	font-size: 15px;
	color: #656565;
}
*/
h1 {
	font-size:24px;
	color:#750475;
	margin-top:5px;
	margin-bottom:15px;
	letter-spacing:-1px;
}
h2 {
	font-size:20px;
	color:#3B3B3B;
	margin-top:5px;
	margin-bottom:15px;
	letter-spacing:-1px;
}
h3 {
	font-size:18px;
	color:#7e7e7e;
	margin-top:5px;
	margin-bottom:15px;
	letter-spacing:-1px;
}
a:link, a:visited, a:active {
	color:#39647D;
	text-decoration: none;
}
a:hover {
	color:#46BDFF;
	text-decoration: underline;
}
.headerlink a:link, a:visited, a:active {
	color:#39647D;
	text-decoration: none;
	text-decoration:underline;
}
.headerlink a:hover {
	color:#46BDFF;
	text-decoration: underline;
}
#wrap {
	width: 960px;
	border-right: 0px solid #ccc;
	text-align: left;
	vertical-align: middle;
	margin: 0px auto;
	padding: 0px;
	background-color:#FFFFFF;
}
#header {
	width: 981px;
}
#middle {
	clear: both;
	width: 881px;
	margin-top: 13px;
}
#right {
	float: right;
	width: 234px;
	padding:20px 30px 10px 20px;
}
#left {
	padding:20px;
	float: left;
	width: 635px;
	background:#FFF;
}
.sub-note {
	font-size:11px;
	padding:0px;
	margin:0px;
}
.entry .sub-note p {
	padding-top:0px;
	padding-bottom:0px;
	line-height:12px;
	margin:0px;
	color:#919191;
}
.entry {
	width: 635px;
	border: 1px solid #dadada;
	margin-bottom: 10px;
}
.entry p {
	color: #3b3b3b3b;
	padding: 5px 15px 5px 15px;
	font-family: Arial, Tahoma, Verdana;
	line-height:18px;
	/*margin-bottom:30px;
	
	*/
	font-size:100%;
	text-align:justify;
}
.entry h2 {
	color:#750475;
	font-family:Century Gothic, Arial, Tahoma, Verdana;
	font-size:24px;
	font-weight:normal;
	line-height:30px;
	padding: 10px 10px 0 10px;
}
.entry li {
	margin-left: 25px;
}
#sidebar {
	background: #fff;
	width: 238px;
	border: 1px solid #dadada;
	/*margin-bottom: 5px;
	padding: 10px;
	width: 212px;
	font-family: Arial, Helvetica, sans-serif;
	*/
	font-family:arial,sans-serif;
	
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	
}
#sidebar h2 {
	font-size: 14px;
	padding: 3px 0px;
	margin: 0px 7px 3px 7px;
	border-bottom: dashed 1px #ccc;
}
#sidebar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#sidebar ul li {
	list-style-type: none;
	/*margin: 0 0 10px 0;*/
	padding: 0;
}
#sidesub{
	margin-left: 10px;
}
#sidesub ul li {
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
}

#sidebar ul li ul {
	list-style-type: square;
	margin: 0px;
	padding: 0 3px;
}
#sidebar ul li ul li {
	list-style-type:none;
	background: transparent url(images/bullet.gif) no-repeat 0 4px;
	padding: 0px 0px 2px 14px;
	border: 0;
	margin: 0;
}
.alignright {
	float: right;
	margin:20px;
}
.alignleft {
	float: left;
}
blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}
blockquote cite {
	margin: 5px 0 0;
	display: block;
}
.comments h3 {
	font-size: 14px;
	padding: 3px 0px;
	margin: 0px 7px 3px 7px;
	border-bottom: dashed 1px #ccc;
}
.gcomment {
	border-left: none;
	vertical-align:middle;
	border-right:none;
	margin-bottom:3px;
	border-bottom: 1px solid #f3f3f3;
	padding:3px;
	background-color:#F7F7F7;
}
.ucomment {
	border-left: none;
	border-right:none;
	margin-bottom:3px;
	border-bottom: 1px solid #f3f3f3;
	padding:3px;
	background-color:#fbfbf1;
}
ol.commentlist {
	padding: 0;
	margin: 0 0 1px;
}
ol.commentlist li {
	list-style: none;
	margin: 0;
	padding: 13px 13px 1px;
}
ol.commentlist li.commenthead {
	list-style: none;
	margin: 0;
}
ol.commentlist li.commenthead h2 {
	margin: 0;
}
/*
#footerbox {
	clear:both;
	background: #FFF url(images/footerbg.gif) repeat-x left top;
	width: 100%;
	background-color: #312E2E;
	margin: 0px auto;
	text-align: center;
}
#footerpad {
	clear:both;
	width: 980px;
	padding-top: 5px;
	margin: 0px auto;
	text-align: left;
}
#footer {
	clear:both;
	width: 980px;
	padding: 20px 0px 5px 0px;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8E8C8C;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #C3C2C2;
	text-decoration: none;
}
#footer a:hover {
	color: #35667a;
	text-decoration: underline;
}
*/
/*
********************************************************************************
********************************************************************************
			Rotapix Template
********************************************************************************
********************************************************************************
*/

/**** Header ****/
html, body {
	margin:0;
	padding:0;
	height:100%;
	font:normal 14px/1.2em "arial", sans-serif;
	color:#3d3c3c;
}
body {
	margin-bottom:20px;
	color:#3B3B3B;
	font-family:Arial, Tahoma, Verdana;
	font-size:13px;
	line-height:18px;
}
#Wrapper {
	margin-left:auto;
	margin-right:auto;
	width:918px;
	background-color:#FFFFFF;
	margin-top:30px;
}
#Header {
	width:881px;
	height:114px;
	background-color:#ffffff;
}
#Logo {
	float:left;
	width:619px;
	height:114px;
}
#Logo a {
	border:0;
}
#CellOne {
	float:right;
	width:259px;
	height:114px;
	padding-top:35px;
	background-color:#ffffff;
	display:block;
}
#PhoneNumber {
	float:left;
	width:262px;
	height:34px;
}
#CellTwo {
	float:left;
	width:210px;
	height:64px;
	background-color:#ffffff;
}
#HeaderImage {
	width:881px;
	height:190px;
	margin-top:10px;
	margin-bottom:10px;
}
/**** Flash ****/



.FlashOne {
	padding-bottom:10px;
}
.Flashtwo {
	padding-bottom:10px;
}
/**** Footer ****/



#Footer {
	padding-top:20px;
	width:918px;
	border-bottom:solid #7e7e7e 3px;
	clear:both;
}
#LinkMenu {
	background-color: #CCCCCC;
	text-align:center;
	padding:8px;
}
#LinkMenu, #LinkMenu a {
	font-size:9px;
	color:#750475;
	text-transform:uppercase;
	text-decoration:none;
	font-family:Arial, Tahoma, Verdana;
}
#LinkMenu a:hover {
	color:#7e7e7e;
	text-decoration:none;
	border:dotted #750475 1px;
	margin-left:-1px;
	margin-right:-1px;
}
.copyright {
	font-family:Tahoma, Arial, Verdana;
	font-size:10px;
	font-weight:normal;
	color:#343437;
	line-height:18px;
}
#footerbg {
	background-image:url(https://www.idenmoney.com.au/images/footerbg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#cdcdcd;
	height:68px;
	margin:auto;
}
#toplinks {
	padding-top:20px;
	float:right;
	width:250px;
}
a.menu:link {
	font: 12px/18px arial, Verdana, Tahoma;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
a.menu:active {
	font: 12px/18px arial, Verdana, Tahoma;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
a.menu:visited {
	font: 12px/18px arial, Verdana, Tahoma;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
a.menu:hover {
	font: 12px/18px arial, Verdana, Tahoma;
	color: #f8babf;
	text-decoration: none;
	font-weight:bold;
}
.menutop {
	float:right;
}
a.menuTop:link {
	font: 11px/18px arial, Verdana, Tahoma;
	color: #3d3e40;
	text-decoration: none;
	font-weight:bold;
}
a.menuTop:active {
	font: 11px/18px arial, Verdana, Tahoma;
	color: #3d3e40;
	text-decoration: none;
	font-weight:bold;
}
a.menuTop:visited {
	font: 11px/18px arial, Verdana, Tahoma;
	color: #3d3e40;
	text-decoration: none;
	font-weight:bold;
}
a.menuTop:hover {
	font: 11px/18px arial, Verdana, Tahoma;
	color: #b525b5;
	text-decoration: none;
	font-weight:bold;
}
.menuTopSep {
	font: 11px/18px arial, Verdana, Tahoma;
	color: #b525b5;
	text-decoration: none;
	font-weight:normal;
	padding: 0px 2px 0px 2px;
}
#navbg {
	background-image:url(https://www.idenmoney.com.au/images/navbg.jpg);
	background-repeat:repeat-x;
	height:25px;
	text-align:center;
}
#navbg_o {
	background-image:url(https://www.idenmoney.com.au/images/navbg_o.jpg);
	background-repeat:repeat-x;
	height:25px;
	text-align:center;
}
.menu_o {
	font: 12px/18px arial, Verdana, Tahoma;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
#h_subnav_curve {
	background-image:url(images/h_subnav_curve.jpg);
	background-repeat:no-repeat;
	height:5px;
	background-position:right;
	background-color:#535457;
}

.topmenu {
	display:inline;
	float:left;
	width:920px;
	height:21px;
	text-align:right;
	line-height:21px;
	color:#fff;
	padding:0 20px;
}
.topmenu a {
	color:#fff;
}